
$(function()
	{

	/**
	 * jPlayer
	 */
	$('#jplayer').on($.jPlayer.event.ready,function()
		{
		$('#jplayer').jPlayer('setMedia', {mp3: './media/file2.mp3'});
		});


	$('.click').each(function()
		{
		var $this = $(this);

		$this.click(function()
			{
				if ($this.hasClass('arrowRight')) {
					$('.earth').empty();
					$('.earth').html('<img src="./styles/images/globe.gif"/>')
				} else $('.earth').empty();
			});
		});


	});
